body {
/* Delete # sign from beginning of the line and see what happens.
Use different values from comment */ 
/* text  */
color: rgb(221, 63, 196);
text-decoration: none; /* none underline overline line-through */
#font-family: Georgia; /* serif", "sans-serif", "cursive", "fantasy", "monospace" */
#font-style: oblique ; /* normal italic oblique */
#font-weight: 700; /* normal bold 100 200 300 400 500 600 700 800 900 */
font-variant: small-caps; /*normal small-caps*/

padding: 5px;

background-color: #10B94A; /* name in Englsih (green) or RGB hex code (#00FF00) */
background-image: url("apple.png");
background-repeat: no-repeat; /* repeat, no-repeat, repeat-x, repeat-y */
background-attachment: fixed; /* scroll fixed */
background-position: center right; /* center top bottom right left */
background-size: 200px 200px;


/* border */
#border-style : double;
border-width : 15px;
border-color : green;
border-top-left-radius : 20px;
border-top-right-radius : 20px;
border-bottom-right-radius : 20px;
border-bottom-left-radius : 20px;

background: #f8ffe8; /* Old browsers */
background: -moz-linear-gradient(left,  #f8ffe8 0%, #e3f5ab 33%, #b7df2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f8ffe8), color-stop(33%,#e3f5ab), color-stop(100%,#b7df2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* IE10+ */
background: linear-gradient(to right,  #f8ffe8 0%,#e3f5ab 33%,#b7df2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ffe8', endColorstr='#b7df2d',GradientType=1 ); /* IE6-9 */


}

h1 {
color: red;
font-size: 1.4em;
}

header { 
#border: 4px double green;
}

header h1 {
	background-color: blue;
	margin: 0;
	color: yellow;
	padding: 3px;
	border-radius: 10px 10px 0 0;
}
header div {
	background-color: yellow;
	padding: 2px;
}

ul {
#list-style: upper-alpha; /* disk, circle, none, square, upper-roman, lover-alpha */
list-style-image:url('apple-small.png');
}

a {text-decoration: none;}
a:hover {font-size: 3em;}

footer {
	color: purple;
	padding: 10px;
	margin-top: 30px;
	height: 70px;
	border-radius:10px;
	width:400px;
	#background: transparent url("apple-small.png") repeat-x bottom right;
background: #b7df2d; /* Old browsers */
background: -moz-linear-gradient(left,  #b7df2d 0%, #e3f5ab 67%, #f8ffe8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b7df2d), color-stop(67%,#e3f5ab), color-stop(100%,#f8ffe8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #b7df2d 0%,#e3f5ab 67%,#f8ffe8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #b7df2d 0%,#e3f5ab 67%,#f8ffe8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #b7df2d 0%,#e3f5ab 67%,#f8ffe8 100%); /* IE10+ */
background: linear-gradient(to right,  #b7df2d 0%,#e3f5ab 67%,#f8ffe8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7df2d', endColorstr='#f8ffe8',GradientType=1 ); /* IE6-9 */
	
}
